export default {
  namespaced: true,
  state: {
    title:'',
    content:''
  },
  mutations: {
    title(state, title) {
      state.title = title
    },
    content(state, content) {
      state.content = content
    },
  }
}
